Bug 1291285 - [GSS](6.2.z) Kie workbench: unable to set custom controller user for kie server handling
[GSS](6.2.z) Kie workbench: unable to set custom controller user for kie serv...
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Kie-Server (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: CR1
: 6.2.1
Assigned To: Edson Tirelli
Karel Suta
:
Depends On: 1291278
Blocks: 1288021 1288023
  Show dependency treegraph
 
Reported: 2015-12-14 08:59 EST by Anton Giertli
Modified: 2016-01-22 07:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1291278
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4818 Minor Resolved Kie workbench: unable to set custom controller user for kie server handling 2017-04-18 15:28 EDT

  None (edit)
Description Anton Giertli 2015-12-14 08:59:54 EST
+++ This bug was initially created as a clone of Bug #1291278 +++

Description of problem:
This is the platform BZ for
https://issues.jboss.org/browse/JBPM-4818

Version-Release number of selected component (if applicable):


How reproducible:
see original JIRA

Steps to Reproduce:
1.
2.
3.

Actual results:
kieserver/kieserver1! is hardcoded

Expected results:
user for controller is configurable via system property

Additional info:
I believe this BZ is making the configuratino of KieServer via UI unusable (unless kieserver/kieserver1!) is used.

I'd like to request backport to BPM Suite 6.2 product and inclusion in 6.2.1 CP release.
Comment 2 Edson Tirelli 2016-01-04 09:38:08 EST
PR submitted: https://github.com/droolsjbpm/kie-wb-common/pull/188
Comment 4 Marek Winkler 2016-01-22 07:54:58 EST
Verified in BRMS and BPMS 6.2.1 CR1.

Note You need to log in before you can comment on or make changes to this bug.